Public Member Functions | Public Attributes | List of all members
libebook::PluckerHeader Struct Reference

## Public Member Functions
| PluckerHeader ()
bool | isValid () const

## Public Attributes
Compression | compression
bool | valid
bool | validAppInfo

## Constructor & Destructor Documentation

## ◆ PluckerHeader()

libebook::PluckerHeader::PluckerHeader | ( |  | ) |

## Member Function Documentation

## ◆ isValid()

bool libebook::PluckerHeader::isValid | ( |  | ) | const

## Member Data Documentation

## ◆ compression

Compression libebook::PluckerHeader::compression

Referenced by isValid().

## ◆ valid

bool libebook::PluckerHeader::valid

Referenced by isValid().

## ◆ validAppInfo

bool libebook::PluckerHeader::validAppInfo

Referenced by isValid().

The documentation for this struct was generated from the following file:

- PluckerParser.cpp